<resources>
    <string name="app_name">Modifier</string>
    <string name="accessibility_service_label">ModifierService</string>
    <string name="accessibility_service_description">ModifierService</string>
    <string name="sim_config">SIM Config</string>
    <string name="config">Config</string>
    <string name="backup">Backup</string>
    <string name="utils">Utils</string>
    <string name="settings">Settings</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="title_activity_login">LoginActivity</string>
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome !"</string>
    <string name="invalid_username">Not a valid username</string>
    <string name="invalid_password">Password must be >5 characters</string>
    <string name="login_failed">"Login failed"</string>
</resources>